Service Desk - Feature #1371
Feature # 1360 (Closed): All 3 reports should have only 4 parameters.

[Service] - Verify the Service if required any code changes.
03/10/2024 10:12 AM - Praveen kumar Bandi

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Verify the #1360

History

#1 - 04/10/2024 04:13 PM - Praveen kumar Bandi

- Status changed from New to Resolved

No Code changes required for this.

#2 - 06/01/2025 11:25 AM - Redmine Admin

- Status changed from Resolved to Closed
